<!DOCTYPE html>
<html>
  <head>  
    <title>FINALPROJECT.COM</title>
     
    
      <link href="css/one-page-wonder.min.css" rel="stylesheet">

    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body >
   <nav class="navbar navbar-expand-lg navbar-dark navbar-custom fixed-top">
    <div class="container">
      <a class="navbar-brand" href="#">Proyecto Final</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span> 
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
              <li class="nav-item">
             <a class="nav-link" href="/portada/listar">Listar</a>
           </li>
            <li class="nav-item" style="">
              <a class="nav-link" href="/contenido/consulta_saldo">Saldo</a>          
            </li>
            <li class="nav-item">
            <a class="nav-link" href="/contenido/cambio_perfil">Cambio Perfil</a>
            </li>
            <li class="nav-item">

           <li class="nav-item">
             <a class="nav-link" href="/portada/solicitudejercicios">Ingresar Solicitud</a>
           </li>
          <li class="nav-item">
            <a class="nav-link" href="/portada/registro">Registrate</a>
            </li>
            <li class="nav-item" style="">
              <a class="nav-link">|</a>  
            </li>
            <li class="nav-item" style="">
            <a class="nav-link" href="/portada/login">Iniciar Sesion</a>          
            </li>
        </ul>
      </div>
    </div>
  </nav>

  <header class="masthead text-center text-white">
    <div class="masthead-content">
      <div class="container">
        <h1 class="masthead-heading mb-0">Conocimientos para todos</h1>
        <h2 class="masthead-subheading mb-0">Ayuda profesional a un click</h2>
        <a href="#" class="btn btn-primary btn-xl rounded-pill mt-5">Publicar Consulta</a>
      </div>
    </div>
    <div class="bg-circle-1 bg-circle"></div>
    <div class="bg-circle-2 bg-circle"></div>
    <div class="bg-circle-3 bg-circle"></div>
    <div class="bg-circle-4 bg-circle"></div>
  </header>



  <!-- Footer -->
  <footer class="py-5 bg-black">
    <div class="container">
      <p class="m-0 text-center text-white small">Copyright &copy; Derechos Reservados 2020</p>
    </div>
    <!-- /.container -->
  </footer>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
<%= yield %>
</body>
</html>